Bug 8476 - Little bug in OPAC XSLT on OPACURLOpenInNewWindow
Summary: Little bug in OPAC XSLT on OPACURLOpenInNewWindow
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Fridolin SOMERS
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-19 13:28 UTC by Fridolin SOMERS
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.53 KB, patch)
2012-07-19 13:31 UTC, Fridolin SOMERS
Details | Diff | Splinter Review
Signed-off patch (1.73 KB, patch)
2012-07-19 13:46 UTC, Frédéric Demians
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Fridolin SOMERS 2012-07-19 13:28:11 UTC
Bug 6314 introduced a little bug in UNIMARCslim2OPACDetail.xsl :
in definition of OPACURLOpenInNewWindow variable some spaces seems to be a typing error : 
<xsl:variable name="OPACURLOpenInNewWindow" select="marc:sysprefs/marc:syspref[@name='OPACURLOpenInNewWindo    w']"/>
Comment 1 Fridolin SOMERS 2012-07-19 13:31:09 UTC Comment hidden (obsolete)
Comment 2 Fridolin SOMERS 2012-07-19 13:38:56 UTC
Thanks to Lyon 3 University team for this bug detection.
Comment 3 Frédéric Demians 2012-07-19 13:46:11 UTC
Created attachment 11017 [details] [review]
Signed-off patch
Comment 4 Jonathan Druart 2012-07-23 12:37:52 UTC
Typo fix

Marking as Passed QA
Comment 5 Chris Cormack 2012-07-25 01:30:11 UTC
Pushed to 3.8.x, will be in 3.8.4